.cms {width: 100%;position: relative;padding-top: 120px;overflow: hidden;}
.cms__description {width: 100%;position: relative;min-height: 502px;padding-bottom: 20px;background-image: url(../img/brownBg.svg);background-repeat: no-repeat;background-position: bottom right;-webkit-background-size: contain;background-size: contain}
.cms__h1 {font: 700 30px gothic;color: #2e627c;text-transform: uppercase;margin-bottom: 40px;}
.cms__subtitle {position: relative;top: -35px;font: 600 18px manrope;color: #2e627c;}
.cms__text {font: 400 18px manrope;color: #2e627c;line-height: 1.5;}
.history {width: 100%;overflow: hidden;}
.history__h2 {position: relative;display: flex;justify-content: center;align-items: center; font: 400 36px as;color: #2e627c;line-height: 100%;margin: 120px 0;white-space: pre}
.history__h2::before, .history__h2::after {content: '';display: inline-block;width: 100%;height: 3px;background-color: #dec5ac;}
.history__h2::before {margin-right: 10px;}
.history__h2::after {margin-left: 10px;}
.history__slider {width: calc(100% + 150px);position: relative;overflow: hidden;}
.history__slide {display: inline-block;position: relative;margin-left: 120px;}
.history__picture {display: block;position: relative;padding-bottom: 79%;overflow: hidden;}
.history__caption {padding: 10px 5px;font: 700 30px gothic;color: #2e627c;text-transform: uppercase}
.slick-track {display: flex!important;flex-wrap:nowrap;}
.cms__h2, .cms__h3 {margin: 80px 0;color: #2e627c;font: 600 25px manrope;}
.cms__h3 {margin: 80px 0 0}
.cms__h4 {font: 400 30px as;color: #2e627c;padding-bottom: 20px;}
.cms__text--alt {font: 400 18px manrope;color: #cba47d;line-height: 1.5;}
.cms__text--alt > span > p:last-of-type strong {display: block;padding-top: 20px;text-align: center!important;color: #2e627c}
.cms__bullets > ul {padding: 70px 0;list-style: none;margin: 0;display: flex;justify-content: flex-start;align-items: stretch;flex-wrap: wrap;}
.cms__bullets > ul > li {position: relative;display: block;width: 50%;padding: 0 20px 20px;margin-bottom: 40px;color: #2e627c;text-align: left;font: 200 18px manrope;min-height: 60px;}
.cms__bullets--center > ul > li {text-align: center;}
.cms__bullets > ul > li::after {content: '';display: block;position: absolute;bottom: -10px;left: 50%;transform: translateX(-50%);width: 20px;height: 20px;background-image: url(../img/rhombus.svg);background-repeat: no-repeat;background-size: contain;background-position: 50% 50%;}
.cms__bullets > ul > li:nth-last-of-type(1)::after, .cms__bullets > ul > li:nth-last-of-type(2)::after {display: none;}
.cms__slider {display: flex;justify-content: space-between;align-items: center;opacity: 0;}
.cms__slide, .marker{display: inline-block;position: relative;width: 33.33%;color: #dec5ac!important;font: 400 22px gothic;text-transform: uppercase;padding-bottom: 335px;margin: 0 5px;}
.marker {left: 33.33%;min-width: 300px;}
.cms__slide span, .marker > strong {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);max-width: 205px}
.marker > strong {padding-top: 0 !important;color: #dec5ac!important;width: 80%;max-width: 280px!important;line-height: 2;}
.cms__slide::before, .marker::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background-image:url(../img/round.svg);background-repeat:no-repeat;background-size:contain;background-position:50% 50%;z-index:-1}
.cms__slider .cms__slide:nth-of-type(3n+1)::before{transform:rotate(55deg)}
.cms__slider .cms__slide:nth-of-type(3n)::before{transform:rotate(435deg)}
.cms__bg {position: absolute;top: 65%;transform:translateY(-50%);left: -25%;width: 60%;z-index: -1;pointer-events: none}
.cmslinks img {margin-top: 40px;}
.slick-initialized {opacity: 1}
.slick-list {width: calc(100% + 10px);}
.slick-dots{position: absolute;bottom: 0;left: 0;display:flex;justify-content:center;align-items:center;width:100%;padding:0;margin:0 10px;list-style:none}
.slick-dots button{opacity:0}
.slick-dots li{max-width:7px;width:7px;height:7px;display:block;position:relative;margin:0 3px;overflow:hidden;border-radius:50%;background-color:#2e627c;border: none;}
.slick-dots li:hover{cursor:pointer}
.slick-dots li.slick-active{background-color:#cba47d}
.cms__terms {background-image: none;}
@media only screen and (max-width: 1300px) {
    .cms__text {font-size: 16px;}
    .history__slider {width: calc(100% + 75px)}
    .cms__slide {font-size: 20px;}
    .cms__bullets > ul {padding-bottom: 0;}
    .cms__description {min-height: unset;}
}
@media only screen and (max-width: 999px){
    .cms {padding-top: 20px;}
    .cms__text--alt {font-size: 16px;}
    .cms__h2, .cms__h3 {margin: 40px 0;}
    .cms__bullets > ul {padding: 40px 0 0;}
    .cms__slide {padding-bottom: 250px;font-size: 17px;}
    .cms__slide span {max-width: 180px;}
    .history__h2 {margin: 40px 0;}
}
@media only screen and (max-width: 764px) {
    .cms__description {background-image: none;}
    .cms__bullets > ul > li {width: 100%;padding: 0 10px 20px;word-break: break-word;font-size: 16px;text-align: center;}
    .cms__h1 {font-size: 24px;}
    .cms__h2, .cms__h3 {margin: 40px 0 10px;font-size: 22px;}
    .cms__description--alt {margin-bottom: 20px;}
    .cms__bg {width: 140%;max-width: 140%!important;left: -58%;}
    .slick-track {padding-top: 10px;}
    .history__slider, .slick-list {width: 100%;}
    .history__slide {margin: 0;}
    .slick-track .history__slide:last-of-type {display: none;}
    .cms__h4 {padding-bottom: 0;margin-bottom: 10px;}
    .cms__bullets > ul > li:nth-last-of-type(2)::after {content: '';display: block;position: absolute;bottom: -10px;left: 50%;transform: translateX(-50%);width: 20px;height: 20px;background-image: url(../img/rhombus.svg);background-repeat: no-repeat;background-size: contain;background-position: 50% 50%;}
    .cms__bullets > ul > li:last-of-type {margin: 0;}
    .slick-dots {position: relative;padding: 0;margin: 20px 10px 0;}
    .marker {width: calc(100% - 40px);left: 20px;}
}



















